
#ifndef ENTRY_H
#define ENTRY_H

class Entry {
public:
	Entry() { };
	unsigned int IP;
	unsigned char IPbyte[4];
	int AS;
	float score;
	Entry &operator=(const Entry &rhs) {
		AS = rhs.AS;
		IP = rhs.IP;
		for (int i=0;i<4;i++) IPbyte[i] = rhs.IPbyte[i];
		score = rhs.score;
		return *this;	
	};
};

#endif

